@charset "utf-8";
 .navigation-bread {
   margin-top: 20px;
   overflow: hidden;
 }
 .navigation-bread span,
 .navigation-bread a {
   font-size: 16px;
   color: #666666;
   display: block;
   line-height: 21px;
   float: left;
   margin-right: 5px;
 }
 .navigation-bread .navigation-cur {
   color: #1668d5;
   cursor: default;
 }
 .navigation-bread > a + a:before {
   content: "> ";
   color: #999999;
 }
 .text-list {
   width: 100%;
   border-top: none;
   overflow: hidden;
 }
 .text-list ul li {
   line-height: 30px;
   overflow: hidden;
   margin-top: 10px;
 }
 .text-list ul li:hover span {
   color: #1668d5;
 }
 .text-list ul li:hover i {
   background-color: #1668d5;
   border-radius: 50%;
 }
 .text-list ul li a {
   font-size: 15px;
   font-weight: 400;
   color: #333333;
   width: 85%;
   float: left;
   overflow: hidden;
   text-overflow: ellipsis;
   white-space: nowrap;
   display: block;
   line-height: 30px;
 }
 .text-list ul li a i {
   width: 5px;
   height: 5px;
   background-color: #D8D8D8;
   border-radius: 50%;
   display: inline-block;
   font-style: normal;
   line-height: 30px;
   margin: 0 8px 0 0px;
   vertical-align: 3px;
 }
 .text-list ul li span {
   font-size: 15px;
   font-weight: 400;
   color: #6D6D6D;
   float: right;
   line-height: 30px;
 }
 .fill .head {
   margin-bottom: 25px;
   overflow: hidden;
 }
 .fill .head .head-title {
   float: left;
   vertical-align: 1px;
 }
 .fill .head .head-title img {
   width: 100%;
   height: auto;
 }
 .fill .head .head-line {
   float: left;
   width: 518px;
   height: 1px;
   background-color: #1668D5;
   margin-top: 44px;
   margin-left: 10px;
 }
 .fill .head a {
   margin-top: 26px;
   float: right;
   font-size: 14px;
   line-height: 30px;
   color: #999999;
 }
 .fill .head {
   height: 28px;
   line-height: 28px;
   position: relative;
   padding: 0 12px;
 }
 .fill .head .head-title {
   float: left;
   font-size: 20px;
   font-weight: bold;
   color: #1668d5;
   line-height: 28px;
   letter-spacing: 1px;
   margin-right: 29px;
 }
 .fill .head:after {
   content: "";
   width: 4px;
   height: 17px;
   background-color: #1668d5;
   display: block;
   position: absolute;
   top: 6px;
   left: 0;
 }
 .itme-words {
   background-color: #ffffff;
   padding: 18px 53px 56px 27px;
 }
 .itme-words .text-list ul li {
   line-height: 36px;
 }
 .navigation-bread {
   margin-bottom: 16px;
 }

